uuid: a5b43548-9833-4fd8-b99d-61cddc8a6749
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.field_featured_image
    - field.field.node.page.field_overlay_opacity
    - field.field.node.page.field_page_builder
    - field.field.node.page.field_short_description
    - node.type.page
  module:
    - user
_core:
  default_config_hash: pEL6abJEDNOmuHHKnP4HBL3M7durcPEN6Ihtwz5omGA
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    weight: 101
    region: content
hidden:
  field_featured_image: true
  field_overlay_opacity: true
  field_page_builder: true
  field_short_description: true
  langcode: true
  search_api_excerpt: true
